dcsimg
Linux Today: Linux News On Internet Time.








More on LinuxToday

Security Linux News for Jan 03, 2003

  • Red Hat Linux Advisory: pine (2003-09-11 21:54:04)
    "Updated Pine packages that resolve remotely exploitable security issues are now available..."

  • Red Hat Linux Advisory: pine (2003-01-03 20:29:41)
    "A vulnerability in Pine version 4.44 and earlier releases can cause Pine to crash when sent a carefully crafted email..."

  • Debian GNU/Linux Advisory: mhonarc (2003-01-03 20:24:59)
    "Earl Hood, author of mhonarc, a mail to HTML converter, discovered a cross site scripting vulnerability in this package. A specially crafted HTML mail message can introduce foreign scripting content in archives..."

  • Bugzilla Advisory (2003-01-03 12:34:04)
    "All Bugzilla installations are advised to upgrade to the latest versions of Bugzilla, 2.14.5 and 2.16.2, both released today. Security issues of varying importance have been fixed in both branches. These vulnerabilities affect all previous 2.14 and 2.16 releases..."